## kodi-pvr-wmc-dmo 19.0.2

=== debian/changelog ===
kodi-pvr-wmc-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:57:12 +0100

kodi-pvr-wmc-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 11:36:07 +0100

kodi-pvr-wmc-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 08:57:07 +0200

kodi-pvr-wmc-dmo (1:6.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 08:02:39 +0200

kodi-pvr-wmc-dmo (1:6.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 08:33:47 +0100

kodi-pvr-wmc-dmo (1:2.4.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 12:00:47 +0200

kodi-pvr-wmc-dmo (1:2.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 09:24:57 +0200

kodi-pvr-wmc-dmo (1:2.4.4-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform18.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Feb 2019 18:49:15 +0100

kodi-pvr-wmc-dmo (1:2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:55:09 +0100

kodi-pvr-wmc-dmo (1:1.4.10-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform17.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Mar 2018 12:13:07 +0100

kodi-pvr-wmc-dmo (1:1.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 09:53:54 +0200

kodi-pvr-wmc-dmo (1:1.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 08:19:20 +0200

kodi-pvr-wmc-dmo (1:1.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 12:49:55 +0100

kodi-pvr-wmc-dmo (1:1.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:15:47 +0100

kodi-pvr-wmc-dmo (1:0.6.21-dmo3) unstable; urgency=medium

  * Add kerberos 1: to really install this version as 1.4.4+git20160820-1 is
    for kodi 17 not yet in my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Nov 2016 08:01:12 +0100

kodi-pvr-wmc-dmo (0.6.21-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:16:12 +0200

kodi-pvr-wmc-dmo (0.6.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 14:54:06 +0200

kodi-pvr-wmc-dmo (0.6.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 00:21:31 +0200

kodi-pvr-wmc-dmo (0.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2016 07:33:33 +0200

kodi-pvr-wmc-dmo (0.6.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Mar 2016 00:46:44 +0100

kodi-pvr-wmc-dmo (0.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 07:44:58 +0100

kodi-pvr-wmc-dmo (0.6.16-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 17:36:03 +0100
