=== debian/control ===
Source: kodi-pvr-wmc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.wmc
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build

Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: WMC PVR Addon for Kodi
 PVR client add-on that provides Live TV, PVR (Personal Video Recorder)
 functions and electronic program guide data for Kodi. The services are
 provided by connecting to ServerWMC, a server interface for Windows which
 communicates with Windows Media Center.
