## kodi-pvr-wmc-dmo 20.3.0

=== debian/changelog ===
kodi-pvr-wmc-dmo (1:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:43:55 +0100
