## kodi-pvr-wmc-dmo 21.0.3

=== debian/changelog ===
kodi-pvr-wmc-dmo (1:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 02:01:19 +0100

kodi-pvr-wmc-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:19:37 +0200

kodi-pvr-wmc-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:04:43 +0200

kodi-pvr-wmc-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:42:01 +0200

kodi-pvr-wmc-dmo (1:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:38:22 +0100

kodi-pvr-wmc-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 14:04:43 +0100

kodi-pvr-wmc-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 08:52:22 +0100

kodi-pvr-wmc-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 08:42:58 +0200
